System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

and use this enumeration.

Specifies the direction of a sort operation.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.ListSortDirection To be added

  Sorts in ascending order.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.ListSortDirection To be added

  Sorts in descending order.